Subject: GREETINGS,

From: "[email-masked]" <[email-masked]>
Date: Sun, 31 Dec 2017 14:56:58 +0100 (CET)

GREETINGS,

I AM BORTE ,I WAS  DIAGNOSE OF OVARIAN CANCER,WHICH DOCTORS HAS 
CONFIRMED THAT I HAVE ONLY FEW WEEKS TO LIVE. AND DUE TO THE CRITICAL 
CONDITION OF MY HEALTH I CAN NO LONGER MANAGE MY INVESTMENT SO  I HAVE 
DECIDED TO DONATE EVERYTHING I HAVE TO THE ORPHANAGE AND THE POOR 
WIDOWS THROUGH YOU AND YOUR HELP.PLEASE KINDLY REPLY  ME ONLY ON MY 
EMAIL ADDRES HERE([email-masked])  AS SOON AS POSIBLE 
TOENABLE ME GIVE YOU MORE INFORMATION ABOUT MYSELF AND HOW TO GO ABOUT 
IT. 
.     

THANKS 
MISS BORTE